* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(253,44,44, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uvdnb-850_xwwxk:after { display: table; content: ''; clear: both; }

.rf_474-iffzb { clear: both; }

.v_211__ea { width: 1000px; margin: 0 auto; }


.vpldx_497__sdlh
{
	display: block;
}

.vpldx_497__sdlh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.v_211__ea
{
	margin-top: 70px;
}

.bkjr-963_xf 
{
	display: table;
	position: relative;
}



.lvwc-954_br
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lvwc-954_br > a
{
	display: block;
	float: left;
}

.lvwc-954_br > a.o-369_ju
{
	margin-right: 10px;
}

.lvwc-954_br > a.dc_594__ah
{
	margin-right: 10px;
}


.lvwc-954_br > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lvwc-954_br > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lvwc-954_br > a.o-369_ju > div > span
{
	background-image: url(../images/FB.png);
}

.lvwc-954_br > a.dc_594__ah > div > span
{
	background-image: url(../images/X.png);
}

.lvwc-954_br > span.ycq-710_jom
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jug_903__zdibz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.y_142__vlg { background-color: #171717; }

.y_142__vlg .jqaeb_306-jqc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.y_142__vlg .bed_106-bnwwj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.y_142__vlg .bed_106-bnwwj > .ugujl_140-uqda
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bed_106-bnwwj .fbjmp-936_fxh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(253,44,44, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.djzr_768__tgsj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.djzr_768__tgsj > .pi_952-aniew 
{
	float: right;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc.active > .cf_853-acxwb
{
	visibility: visible;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li
{
	display: block;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a:hover
{
	color: rgba(253,44,44, 1);
	background: #f0f0f0;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a > .xb-238_xxnag
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a > .xb-238_xxnag > .jvtbv_514__qy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a:hover > .xb-238_xxnag > .jvtbv_514__qy
{
	 
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a > .xb-238_xxnag > .jvtbv_514__qy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a > .z_965__chtg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a:hover > .z_965__chtg
{
	text-decoration: underline;
}




.pi_952-aniew > .omhg_634-dahfc > .jgddi-759_glefc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pi_952-aniew > .omhg_634-dahfc.active > .jgddi-759_glefc
{
	background: #f5f5f5;
}


.pi_952-aniew > .omhg_634-dahfc > .jgddi-759_glefc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.djzr_768__tgsj .p_83__bdiqq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.djzr_768__tgsj .p_83__bdiqq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.djzr_768__tgsj .omhg_634-dahfc.active .p_83__bdiqq > span
{
	color: #171717;
}



.djzr_768__tgsj .alr_906-a
{
	height: 24px;
	width: 34px;
}

.djzr_768__tgsj .alr_906-a > .xjdm-40_d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.djzr_768__tgsj .omhg_634-dahfc.active .alr_906-a > .xjdm-40_d
{
	border:1px solid #171717;
}

.djzr_768__tgsj .alr_906-a > .xjdm-40_d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_235__xtrf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_235__xtrf > .ghn_828-n
{
	display: table;
	margin-top: 70px;
}



.f_235__xtrf > .ghn_828-n > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_235__xtrf > .ghn_828-n > .cgbdx_610-dl
{
	width: 440px;
	max-width: 440px;
}

.f_235__xtrf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_235__xtrf > h1 .h-697_p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_235__xtrf > .fdbp_945__bfnbd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cgbdx_610-dl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(253,44,44, 1);
}


.cgbdx_610-dl > .feyz_686__swoql
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.feyz_686__swoql.gzcsf-770_i
{
	margin-right: 100px;
}


.feyz_686__swoql > h3.cc_278-jexe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.feyz_686__swoql.gzcsf-770_i > h3.cc_278-jexe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cgbdx_610-dl > .feyz_686__swoql .cag_38-ljb
{
	
}


.feyz_686__swoql .qb_701-b
{
	display: none;
}


.feyz_686__swoql .cag_38-ljb.dp_885__mthw
{
	margin-top: 20px;
}

.feyz_686__swoql .cag_38-ljb .fi_468-th {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.feyz_686__swoql.gzcsf-770_i .cag_38-ljb .fi_468-th
{
	font-size: 16px;
	font-weight: normal;
}



.feyz_686__swoql .cag_38-ljb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.feyz_686__swoql.gzcsf-770_i .cag_38-ljb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.feyz_686__swoql .cag_38-ljb .auvyg_805-jh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.feyz_686__swoql.gzcsf-770_i .cag_38-ljb .auvyg_805-jh
{
	max-width: 384px;
	font-size:16px;
}

.feyz_686__swoql .hh-136_hhuvg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.feyz_686__swoql.gzcsf-770_i .hh-136_hhuvg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_760__e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_760__e > .rpel_377-ahuh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_760__e > .rpel_377-ahuh.vy-383_ryilp
{
	right: -10px;
	top:-10px;
}

.e_760__e > .rpel_377-ahuh.tbygr_72__cv
{
	top:0px;
	right: -20px;
}

.e_760__e > .rpel_377-ahuh > .l_89__gibts
{
	display: table-cell;
	vertical-align: middle;
}


.e_760__e > .rpel_377-ahuh .sajfu_572-g
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_760__e > .rpel_377-ahuh .fzb_943__mu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.d_886-ntd > .e_760__e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_235__xtrf > .ghn_828-n > .cajhp_611__yvql
{
	width: 280px;
}


.cajhp_611__yvql > .jnye_149__b
{
    font-size: 16px;
    line-height: 180%;
}


.cajhp_611__yvql > .jnye_149__b > b, .cajhp_611__yvql > .jnye_149__b > h2, .cajhp_611__yvql > .jnye_149__b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cajhp_611__yvql > .jnye_149__b > ol
{
	padding-left: 20px;
}


main
{
	
}


.eeio-522_ek
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dyjw_945__fencb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dyjw_945__fencb > li
{
	display: inline-block;
}

.dyjw_945__fencb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(253,44,44, 1);
}

.dyjw_945__fencb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dyjw_945__fencb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dyjw_945__fencb > li.active > a
{
	color: #545454;
}




.fp_111-bum 
{ 
	margin-bottom: 50px; 

}



.fp_111-bum > .d-105_fcin
{
	 padding: 30px;
	overflow: hidden;
}


.fp_111-bum > .d-105_fcin:after { display: table; content: ''; clear: both; }




.fp_111-bum h1 
{ 
	color: rgba(253,44,44, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fp_111-bum h1 .h-697_p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fp_111-bum h2 
{ 
	color: rgba(253,44,44, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fp_111-bum h2:first-child
{
	padding-top: 0px;
}

.fp_111-bum .d-105_fcin > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fp_111-bum .d-105_fcin > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fp_111-bum h2:first-child
{
	padding-top: 0px;
	color: rgba(253,44,44, 1); 
}


.fp_111-bum h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fp_111-bum h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fp_111-bum h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-105_fcin ul { margin-top: 12px; }


.d-105_fcin ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d-105_fcin ul.clear > li, .d-105_fcin ol.clear > li 
{
	clear: both;
}

.d-105_fcin ul.clear > li:after, .d-105_fcin ol.clear > li:after { display: block; content: ''; clear: both; }


.d-105_fcin ul.pqefd_799__p
{
	margin-top: 0px !important;
}

.d-105_fcin ul.pqefd_799__p > li 
{
	margin-left: 0px !important;
}

.d-105_fcin ol { margin-left: 20px; margin-top: 12px; }

.d-105_fcin ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d-105_fcin ul.list-recomend
{
	
}

.d-105_fcin ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d-105_fcin ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d-105_fcin ul.list-recomend > li .dscr_img .date, .d-105_fcin ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d-105_fcin ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d-105_fcin .n_690-wwba > .jb-285_jnbdb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d-105_fcin .n_690-wwba > .fvodl_145-wihe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(253,44,44, 1);
}


.fp_111-bum > .d-105_fcin.eeio-522_ek.dgap_33-irwc 
{
	margin-bottom: 50px;
}


.fp_111-bum > .d-105_fcin.eeio-522_ek.dgap_33-irwc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(253,44,44, 1);
}


.dgap_33-irwc table.flcib-816_fsq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dgap_33-irwc table.flcib-816_fsq tfoot td b
{
	text-align: center;
}


.dgap_33-irwc table.flcib-816_fsq td
{
	width: 50%;
}


.fp_111-bum table { border-collapse: separate; border-spacing: 3px; }

.fp_111-bum td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fp_111-bum th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.flcib-816_fsq
{
	width: 100%;
}

table.flcib-816_fsq td
{
	padding: 0;
}

table.flcib-816_fsq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.flcib-816_fsq a:hover
{
	background: rgba(253,44,44, 1);
	color: white;
}


table.h_18__yw
{
	width: 100%;
}


table.h_18__yw th
{
	text-align: left;
	font-weight: bold;
}

table.h_18__yw th.qborz_87__riiak
{
	max-width: 200px;
}
table.h_18__yw th.kjq-247_nhck
{
	max-width: 100px;
}
table.h_18__yw th.h_607__ekbpz
{
	
}

table.h_18__yw td
{
	padding: 5px 10px;
}

table.h_18__yw tr.ibg_12-pg td
{
	font-weight: bold;
	border-top: 2px solid rgba(253,44,44, 1);
	border-bottom: 2px solid rgba(253,44,44, 1);
}

table.h_18__yw tr.ibg_12-pg td:first-child
{
	border-left: 2px solid rgba(253,44,44, 1);
}

table.h_18__yw tr.ibg_12-pg td:last-child
{
	border-right: 2px solid rgba(253,44,44, 1);
}

table.h_18__yw tr:hover td
{
	background-color: rgba(253,44,44, 0.2);
}

table.h_18__yw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fmfs_886__i.rbdu-267_auhna
{ 
	margin-bottom: 50px; 

}


.fmfs_886__i.rbdu-267_auhna h2 
{ 
	color: rgba(253,44,44, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gtsf_193-la
{
	padding: 30px;
}


.fmfs_886__i ul
{
	display: block;
}

.fmfs_886__i ul.pqefd_799__p > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fmfs_886__i ul.pqefd_799__p > li:after
{ display: table; content: ''; clear: both; }



.fmfs_886__i ul.pqefd_799__p > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fmfs_886__i ul.pqefd_799__p > li:not(:last-child)
{
	padding-top: 30px;
}


.fmfs_886__i ul.pqefd_799__p > li:last-child, .fmfs_886__i.cmjt_49-h .d-105_fcin ul > li:last-child
{
	margin-bottom: 0px;
}


.fmfs_886__i ul.pqefd_799__p > li .bu_856-zg
{
	margin-bottom: 12px;
}

.fmfs_886__i ul.pqefd_799__p > li .bu_856-zg > i
{
	font-size: 18px;
	font-style: italic;
}

.fmfs_886__i ul.pqefd_799__p > li .zacci_29__b
{
	float: left;
}


.fmfs_886__i ul.pqefd_799__p > li .zacci_29__b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fmfs_886__i ul.pqefd_799__p > li .heqrt_729-iy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fmfs_886__i ul.pqefd_799__p > li .item_rev
{
	display: none;
}

.fmfs_886__i .c_216__iqr
{
	margin-top: 20px;
	text-align: center;
}



.fmfs_886__i .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.syea-121_v.rbdu-267_auhna
{ 
	margin-bottom: 50px; 

}

.syea-121_v.rbdu-267_auhna h2 
{ 
	color: rgba(253,44,44, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.syea-121_v.rbdu-267_auhna ul
{
	display: table;
	width: 100%;
}

.syea-121_v.rbdu-267_auhna ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.syea-121_v.cmjt_49-h .d-105_fcin ul > li
{
	display: block;
	margin-bottom: 20px;
}


.syea-121_v ul > li:last-child, .syea-121_v.cmjt_49-h .d-105_fcin ul > li:last-child
{
	margin-bottom: 0px;
}


.syea-121_v ul > li .bne_529__aad
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(253,44,44, 1);
}


.syea-121_v ul > li .gs-894_teex
{
	overflow: hidden;
    border: 2px solid rgba(253,44,44, 1);
}

.syea-121_v ul > li .gs-894_teex > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.syea-121_v ul > li .dfhn_278-eechk
{
	margin-bottom: 12px;
}

.syea-121_v ul > li .oh-866_rh
{
	color: #777777;
}



.syea-121_v .ddxif_138-boi
{
	margin-top: 20px;
	text-align: center;
}




.rjjcz-118_quyic 
{ 
	margin-bottom: 50px;
}

.rjjcz-118_quyic .idnab_609__p:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rjjcz-118_quyic .idnab_609__p 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rjjcz-118_quyic .idnab_609__p img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rjjcz-118_quyic .hcae_819-bbbfj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qjgg-315_mleyd
{
	display: block;
	line-height: 130%;

}

.qjgg-315_mleyd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qjgg-315_mleyd > div > dt
{
	display:inline-block;
}

.qjgg-315_mleyd > div > dd
{
	display:inline;
}

.rjjcz-118_quyic .acfaj_18-w
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rjjcz-118_quyic h2 
{ 
    color: rgba(253,44,44, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.uae_351-w {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(253,44,44, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.uae_351-w > .jigwd_803__nn
{
	display: table;
	width: 100%;
}


.uae_351-w > .jigwd_803__nn > *
{
	display: table-cell;
	vertical-align: top;
}


.uae_351-w .e_760__e > img
{
	max-width: 400px;
}



.en_473-l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.uz_957-aeki
{
	display: block;
	margin-right: 40px;
}


.uz_957-aeki li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.uz_957-aeki li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.uz_957-aeki li a:hover
{
	text-decoration: underline;
}

.flfri-869_jf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.flfri-869_jf .o_753-hvg
{
	display: block;
	text-decoration: none;
}

.flfri-869_jf .o_753-hvg .h-697_p
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.flfri-869_jf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.flfri-869_jf .eda-439_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);

}


.eda-439_j a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eda-439_j a:hover
{
	text-decoration: underline;
}



.flfri-869_jf .y_687__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);
}


.flfri-869_jf .tksl-643_mbmga
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.buwc_510__ydbqa
{
	padding: 30px;
    overflow: hidden;
}


.buwc_510__ydbqa > .ga-545_mnwfc
{
	float: right;
	width: 50%;
}

.buwc_510__ydbqa > .ga-545_mnwfc > .ekhgt_603-qvh
{
	padding-left: 20px;
	border-left: 3px solid rgba(253,44,44, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.buwc_510__ydbqa > .ga-545_mnwfc > .ekhgt_603-qvh > .qjgg-315_mleyd
{
	margin-top: 20px;
}

.buwc_510__ydbqa > .nm-856_yaib
{
	float: left;
	width: 50%;
}

.buwc_510__ydbqa > .nm-856_yaib form
{
	display: block;
	width: 100%;
}

.buwc_510__ydbqa > .nm-856_yaib .qxnxe_52-keud
{
	margin-top: 20px;
}

.buwc_510__ydbqa > .nm-856_yaib .hjgie-705_uedf
{
	display: none;
}


.buwc_510__ydbqa > .nm-856_yaib .qxnxe_52-keud label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.buwc_510__ydbqa > .nm-856_yaib .qxnxe_52-keud input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.buwc_510__ydbqa > .nm-856_yaib .qxnxe_52-keud textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.buwc_510__ydbqa > .nm-856_yaib .qxnxe_52-keud .dgnb-933_zcz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.buwc_510__ydbqa > .nm-856_yaib .zmyd-593_bcby
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(253,44,44, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.v_211__ea { width: 100%; }
	
.y_142__vlg { text-align: center; }
	
	
	
	
.y_142__vlg .bed_106-bnwwj
	{
		
		
	}

	
	

	
	
	
	.lvwc-954_br
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lvwc-954_br > a
{
	
}

	
.lvwc-954_br > a.dc_594__ah
{
	margin-right: 0px;
}
	
.lvwc-954_br > a > div
{
    width: 24px;
	height: 24px;
}

.lvwc-954_br > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lvwc-954_br > a.o-369_ju > div > span
{
	
}

.lvwc-954_br > a.dc_594__ah > div > span
{
	
}


.lvwc-954_br > span.ycq-710_jom
{
	display: none;
}
	

	
	
	.jug_903__zdibz
	{
		width: auto;
	}
	
	
	.djzr_768__tgsj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc:not(.active)
	{
		position: relative;
	}
	
	
		.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pi_952-aniew > .omhg_634-dahfc > .jgddi-759_glefc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb
	{
		
		display: none;
	}
	


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc.active > .cf_853-acxwb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul
{
	display: block;
	max-height:300px;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li
{
	
}
	
	
.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.djzr_768__tgsj > .pi_952-aniew > .omhg_634-dahfc > .cf_853-acxwb > ul > li > a > .z_965__chtg
{
	font-size: 14px;	
}
	
	
	
.pi_952-aniew > .omhg_634-dahfc > .jgddi-759_glefc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pi_952-aniew > .omhg_634-dahfc.active > .jgddi-759_glefc > *
{
	font-size: 16px;
}	
		
.pi_952-aniew > .omhg_634-dahfc:not(.active) > .jgddi-759_glefc > .p_83__bdiqq
{
	display: none;
}
	
	
	
.djzr_768__tgsj .alr_906-a
{
	width: 24px;
}

.djzr_768__tgsj .alr_906-a > .xjdm-40_d
{
	width: 24px;
	height: 24px;
}
	
	
.djzr_768__tgsj .omhg_634-dahfc:not(.active) .alr_906-a > .xjdm-40_d
{
	margin-left: 0px;
}

.djzr_768__tgsj .omhg_634-dahfc.active .alr_906-a > .xjdm-40_d
{
	border:1px solid #171717;
}

.djzr_768__tgsj .alr_906-a > .xjdm-40_d > img
{
	height: 24px;
}
	

.y_142__vlg .bed_106-bnwwj > .ugujl_140-uqda
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bed_106-bnwwj .fbjmp-936_fxh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.djzr_768__tgsj.vy-383_ryilp
	{
		float: none;
	}
	
.djzr_768__tgsj.vy-383_ryilp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.djzr_768__tgsj .bu_856-zg
	{
		line-height: 18px;
	}
	
	.djzr_768__tgsj .alr_906-a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.djzr_768__tgsj .alr_906-a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_235__xtrf {
    padding: 30px 20px;
	}
	
	.f_235__xtrf > .ghn_828-n
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_235__xtrf > .ghn_828-n > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_235__xtrf > .ghn_828-n > .d_886-ntd
	{
		padding-top: 10px
	}
	
	.f_235__xtrf > .ghn_828-n > .cgbdx_610-dl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cgbdx_610-dl > .feyz_686__swoql
	{
		margin: 20px 0px 0px 0px;
	}
	
	.d_886-ntd > .e_760__e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_235__xtrf > .ghn_828-n > .cajhp_611__yvql
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.v_211__ea
	{
		margin-top: 30px;
	}
		
	.fp_111-bum { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fp_111-bum h2 { padding-bottom:20px; }
	.fp_111-bum > .d-105_fcin
	{
		padding: 20px;
	}

	.fp_111-bum p + h2 { }
	.fp_111-bum ul { }
	.fp_111-bum li { }
	.fp_111-bum table { width: 100% !important; }
	
	.fp_111-bum img { max-width: 100% !important; }
	

	.fmfs_886__i.rbdu-267_auhna
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fmfs_886__i.rbdu-267_auhna h2
	{
		padding-bottom: 20px;
	}
	
	.fmfs_886__i.rbdu-267_auhna ul
	{
		display: block;
	}
	
	.fmfs_886__i.rbdu-267_auhna ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fmfs_886__i.rbdu-267_auhna ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fmfs_886__i ul.pqefd_799__p > li > .zacci_29__b
	{
		float: none !important;
	}
	
	.fmfs_886__i ul.pqefd_799__p > li > .heqrt_729-iy
	{
		padding: 0px;
	}
	
	
		.syea-121_v.rbdu-267_auhna
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.syea-121_v.rbdu-267_auhna h2
	{
		padding-bottom: 20px;
	}
	
	.syea-121_v.rbdu-267_auhna ul
	{
		display: block;
	}
	
	.syea-121_v.rbdu-267_auhna ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.syea-121_v.rbdu-267_auhna ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.syea-121_v.rbdu-267_auhna ul > li .heqrt_729-iy
	{
		padding: 0px;
	}
	
	.gtsf_193-la
	{
		    padding: 20px;
	}
	
	
	.rjjcz-118_quyic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rjjcz-118_quyic h2
	{
		padding-bottom: 20px;
		
	}
	
	.rjjcz-118_quyic .idnab_609__p
	{
		padding: 20px;
	}
	
	.rjjcz-118_quyic .idnab_609__p img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rjjcz-118_quyic .acfaj_18-w
	{
		padding-left: 0px;
	}
	
	
	
	
	.uae_351-w
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.uae_351-w > .jigwd_803__nn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jigwd_803__nn > .hfqbw_459-jbf
	{
		display: block;
	}
	
	.jigwd_803__nn > .fwag-649_yrhv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jigwd_803__nn > .fwag-649_yrhv > .e_760__e
	{
		
	}
	
	
	.feyz_686__swoql.gzcsf-770_i
	{
		margin-right: 0;
	}
	
	
	.feyz_686__swoql.gzcsf-770_i .cag_38-ljb > input
	{
		max-width: none;
	}
	
	.feyz_686__swoql.gzcsf-770_i .hh-136_hhuvg
	{
		max-width: none;
	}
	
	
	.e_760__e > .rpel_377-ahuh.tbygr_72__cv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.flfri-869_jf
	{
		text-align: center;
	}
	
	.uz_957-aeki
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.uz_957-aeki li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.uz_957-aeki li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dyjw_945__fencb
	{
		margin-left: 20px !important;
		
	}
	
	.dyjw_945__fencb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fp_111-bum table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.flcib-816_fsq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fp_111-bum > .d-105_fcin.hyr-351_kbhuf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d-105_fcin ul.list-recomend > li
{
	display: block;
}
	
.buwc_510__ydbqa > .nm-856_yaib
{
	width: 100%;
	float: none;
}
	
.buwc_510__ydbqa > .ga-545_mnwfc
{
	width: 100%;
	float: none;
}

.buwc_510__ydbqa > .ga-545_mnwfc > .ekhgt_603-qvh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


